import { Component, OnInit } from '@angular/core';
import { PopoverController } from '@ionic/angular';

@Component({
  selector: 'app-home-edit-popover',
  templateUrl: './home-edit.popover.html',
  styleUrls: ['./home-edit.popover.scss'],
})
export class HomeEditPopover implements OnInit {

  constructor(
    private popover: PopoverController
  ) { }

  ngOnInit() {}

  addTurn() {
    this.popover.dismiss(null, "addTurn");
  }

  close() {
    this.popover.dismiss(null, "close");
  }

  deleteTurn() {
    this.popover.dismiss(null, "deleteTurn");
  }

  swapTurn() {
    this.popover.dismiss(null, "swapTurn");
  }

}
