import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { TranslateModule } from '@ngx-translate/core';
import { appTranslateConfig } from 'src/app/app-translate-config';
import { CoworkerEditorPopover } from 'src/app/components/coworker-editor-popover/coworker-editor.popover';
import { CoworkersPageRoutingModule } from './coworkers-routing.module';
import { CoworkersPage } from './coworkers.page';

@NgModule({
  declarations: [
    CoworkerEditorPopover,
    CoworkersPage,
  ],
  imports: [
    CommonModule,
    CoworkersPageRoutingModule,
    FormsModule,
    IonicModule,
    TranslateModule.forChild(appTranslateConfig),
  ],
})
export class CoworkersPageModule {}
