import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { TranslateModule } from '@ngx-translate/core';
import { appTranslateConfig } from 'src/app/app-translate-config';
import { OptionsPopover } from 'src/app/components/options-popover/options.popover';
import { ShiftTypesPageRoutingModule } from './shift-types-routing.module';
import { ShiftTypesPage } from './shift-types.page';

@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    ShiftTypesPageRoutingModule,
    TranslateModule.forChild(appTranslateConfig),
  ],
  declarations: [
    OptionsPopover,
    ShiftTypesPage,
  ]
})
export class ShiftTypesPageModule {}
