import { ShiftType } from "src/app/models/shift-type";

export const SHIFT_TYPES: ShiftType[] =  [
  Object.assign(new ShiftType(), {
    id: 1,
    name: 'Morning',
    initials: 'M',
    fromHour: '08:00',
    toHour: '15:00',
    hours: 7,
    price: 0,
    color: '#FF6666',
  }),
  Object.assign(new ShiftType(), {
    id: 2,
    name: 'Afternoon',
    initials: 'A',
    fromHour: '15:00',
    toHour: '22:00',
    hours: 7,
    price: 0,
    color: '#66FF66',
  }),
  Object.assign(new ShiftType(), {
    id: 3,
    name: 'Night',
    initials: 'N',
    fromHour: '22:00',
    toHour: '08:00',
    hours: 10,
    price: 0,
    color: '#6666FF',
  })
];
