import { Injectable } from '@angular/core';

import { Observable, of } from 'rxjs';

@Injectable()
export class MockTranslateService {

  get(key: string | string[]): Observable<string | any> {
    return of(this.instant(key));
  }

  instant(key: string | string[]): string | any {
    if (Array.isArray(key)) {
      const dict = {};
      for (const k of key) {
        dict[k] = k;
      }
      return dict;
    }
    return key;
  }

  setDefaultLang(lang: string) {}

  use(lang: string) {}

}
