import { Component, OnInit } from '@angular/core';
import { PopoverController } from '@ionic/angular';

@Component({
  selector: 'app-options-popover',
  templateUrl: './options.popover.html',
  styleUrls: ['./options.popover.scss'],
})
export class OptionsPopover implements OnInit {

  constructor(
    private popover: PopoverController
  ) { }

  ngOnInit() {}

  cancel() {
    this.popover.dismiss(null, "cancel");
  }

  delete() {
    this.popover.dismiss(null, "delete");
  }

  edit() {
    this.popover.dismiss(null, "edit");
  }

}
