import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { TranslateModule } from '@ngx-translate/core';
import { appTranslateConfig } from 'src/app/app-translate-config';
import { CalendarEditorPopover } from 'src/app/components/calendar-editor-popover/calendar-editor.popover';
import { CalendarsPageRoutingModule } from './calendars-routing.module';
import { CalendarsPage } from './calendars.page';

@NgModule({
  declarations: [
    CalendarEditorPopover,
    CalendarsPage
  ],
  imports: [
    CalendarsPageRoutingModule,
    CommonModule,
    FormsModule,
    IonicModule,
    TranslateModule.forChild(appTranslateConfig),
  ],
})
export class CalendarsPageModule {}
