import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { TranslateModule } from '@ngx-translate/core';
import { appTranslateConfig } from 'src/app/app-translate-config';
import { ShiftTypeEditorPageRoutingModule } from './shift-type-editor-routing.module';
import { ShiftTypeEditorPage } from './shift-type-editor.page';

@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    ShiftTypeEditorPageRoutingModule,
    TranslateModule.forChild(appTranslateConfig),
  ],
  declarations: [ShiftTypeEditorPage]
})
export class ShiftTypeEditorPageModule {}
