import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { TranslateModule } from '@ngx-translate/core';
import { SwapsPageRoutingModule } from './swaps-routing.module';
import { SwapsPage } from './swaps.page';
import { appTranslateConfig } from 'src/app/app-translate-config';
import { TurnSwapPopover } from 'src/app/components/turn-swap-popover/turn-swap.popover';
import { SwapsFilterPopover } from 'src/app/components/swaps-filter-popover/swaps-filter.popover';

@NgModule({
  declarations: [
    SwapsFilterPopover,
    SwapsPage,
    TurnSwapPopover,
  ],
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    SwapsPageRoutingModule,
    TranslateModule.forChild(appTranslateConfig),
  ],
})
export class SwapsPageModule {}
